:root { 
  --black: #000000;
  --coolgraycoolgray50: #f9fafb;
  --coolgraycoolgray700: #374151;
  --coolgraycoolgray800: #1f2937;
  --gel-greenbrand-color-100: #f5f79a;
  --indigoindigo900: #312e81;
  --primaryprimary600: #007fa3;
  --single-tonewhite: #ffffff;
  --texttext50: #fafafa;
  --white: #ffffff66;
 
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-xl: 20px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 30px;
  --font-size-xxxxl: 36px;
 
  --font-family-raleway: "Raleway", Helvetica;
}
.heading2xl-36px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.headingmd-20px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.textregularmd-16px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.textmediummd-16px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.headinglg-24px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.textmediumlg-18px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.textmedium2xl-24px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.heading18px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.textregularlg-18px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.headingxl-30px {
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
}

.raleway-semi-bold-alabaster-16px {
  color: var(--texttext50);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}
